<?php
use Incoviba\Controller\Base;

$app->get('/construccion', [Base::class, 'construccion'])->setName('construccion');
$app->get('[/]', Base::class)->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
